
QGIS Plugin Site - Feature request #23

Add an option "Create a bugtracker"

2011-03-08 11:46 PM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied:No

Description

On uploading a plugin, the author should be presented with the option of automatically create a bugtracker instance for it. This could be

compulsory, or at least strongly recommended.

History

#1 - 2016-01-22 12:20 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

This is now compulsory, but not automatic.

#2 - 2016-01-22 12:21 AM - Paolo Cavallini

- Priority changed from High to Low
